<?php

require_once("../config/configDB.php");

$cid  = $_GET['cid'];

$result = mysqli_query($conn,"SELECT id,saddress,area,pincode  FROM supplier_master WHERE id='$cid' ");

//echo "SELECT id,saddress,area,pincode,gstin  FROM supplier_master WHERE id='$cid' ";

$res = array(); 
		
while($row = mysqli_fetch_array($result)){
	
	
//"caddress"=>$row['address1'].','.$row['customer_state'].'-'.$row['pincode']

	array_push($res, array(
		"caddress"=>$row['saddress'].','.$row['area'].'-'.$row['pincode']
		
        	) 
 		);
 	}
 	echo json_encode($res);


?>